How to install gap-float on Debian Unstable (Sid)